Bug 71732 - RFE: Xtest-2.0-1 .spec file change
Summary: RFE: Xtest-2.0-1 .spec file change
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: Xtest (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-17 07:28 UTC by R P Herrold
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 04:28:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2002-08-17 07:28:05 UTC
On Fri, 16 Aug 2002, Mike A. Harris wrote:
> Xtest-2.0-1 is in rawhide now, please bang on it.  It is the test
> screen which comes up during X configuration.
>
> It's now ported to GTK2

did not make last night's Raw Hide Mirror -- I pulled from
your personal ftp at RH ... and will beat on it

Perhaps you should add an:

Obsoletes: Xconfigurator

to the .spec file ...

Comment 1 R P Herrold 2002-08-17 07:59:46 UTC
ps ... v 2.0 works fine

Comment 2 Bill Nottingham 2002-08-20 04:28:27 UTC
Except it doesn't really obsolete Xconfigurator; redhat-config-xfree86 is much
more appropriate for that.

Comment 3 Mike A. Harris 2002-11-03 12:11:42 UTC
Xtest doesn't replace Xconfigurator, and thus shouldn't obsolete it.
Xtest is required by anaconda and redhat-config-xfree86 and is merely
a subset of Xconfigurator, having been included with it previously.

I believe redhat-config-xfree86 is currently obsoleting Xconfigurator
however.


Note You need to log in before you can comment on or make changes to this bug.